/*
Etheya Ltd.
Brian Coult
+44 07541959936
http://www.etheya.com
http://www.briancoult.com
http://www.themes-ee.com


*/

body 			{ color: #666; background: #fafaf6 url(../img/layout/body-tile.png); }

/* Main Divs */
#footer			{ background: #2f3436; }
#mikelogo 		{ background: url("../img/layout/mm-logo.png") 0 0  no-repeat; }

/* Typography */
h1 				{ color: #88532a; }
h2 				{ color: #4a4538; }
h3 				{ color: #000; }
h4 				{ color: #000; }
.home h2      	{ color: #88532a; }
.cor			{ background: rgba(205,205,205, .25); }
#finfo			{ border-bottom: 2px dotted rgba(178, 173, 158, .25); border-top: 2px dotted rgba(178, 173, 158, .25); background: rgba(178, 173, 158, .15); }

/* Image styles */
.m-image img		{ border: 8px solid #fff; -moz-box-shadow: 4px 4px 4px #ddd; -webkit-box-shadow: 4px 4px 4px #ddd; box-shadow: 4px 4px 4px #ddd; }
.border				{ border: 7px solid #d2c9c0; -moz-box-shadow: 4px 4px 4px #ddd; -webkit-box-shadow: 4px 4px 4px #ddd; box-shadow: 4px 4px 4px #ddd; }
.border:hover		{ -moz-box-shadow: 4px 4px 4px #c4c3c3; -webkit-box-shadow: 4px 4px 4px #c4c3c3; box-shadow: 4px 4px 4px #c4c3c3; }
.imageleft,
.imageright			{ border: 7px solid #d2c9c0; -moz-box-shadow: 4px 4px 4px #ddd; -webkit-box-shadow: 4px 4px 4px #ddd; box-shadow: 4px 4px 4px #ddd;}

iframe    		{ border: 7px solid #d2c9c0; -moz-box-shadow: 4px 4px 4px #ddd; -webkit-box-shadow: 4px 4px 4px #ddd; box-shadow: 4px 4px 4px #ddd; }


	
/* News */
#newscontainer		{ -moz-box-shadow:1px 2px 8px rgba(205, 205, 205, .6); -webkit-box-shadow:1px 2px 8px rgba(205, 205, 205, .6); box-shadow:1px 2px 8px rgba(205, 205, 205, .6); background: #fff;  }
#newscontainer:hover{ -moz-box-shadow:1px 2px 8px rgba(205, 205, 205, 1);  -webkit-box-shadow:1px 2px 8px rgba(205, 205, 205, 1); box-shadow:1px 2px 8px rgba(205, 205, 205, 1); }
.news_date			{ background: rgba(102,102,102, 1); }
.day, .month		{ color: #fff; }
.rssfeed			{ background:url(../img/icons/rss.png) 0 0 no-repeat; }
		
/* Links */
a:link, a:visited  		{ color: #7D974F; }
a:visited:hover,
a:hover, a:active		{ color: #000; }
a:link.button,
a:visited.button		{ background: #74808a; color: #fff; }
a:hover.button,
a:visited:hover.button	{ background: #303536 !important; color: #fff; }
.meta a:link,
.meta a:visited			{ color: #7D974F; }
.meta a:visited:hover,
.meta a:hover			{ color: #000; }
#footer a:link,
#footer a:visited  		{ color: #919390; }
#footer a:hover,
#footer a:visited:hover {  color: #fff; }
.home h2 a:link, .home h2 a:visited { color: #88532a; }
.home h2 a:visited:hover,
.home h2 a:hover, a:active 			{ color: #000; }
.home h3 a:link, .home h3 a:visited { color: #4a4538; }
.home h3 a:visited:hover,
.home h3 a:hover, a:active 			{ color: #000; }
h2 a:link, h2 a:visited { color: #4a4538; }
h2 a:visited:hover,
h2 a:hover, a:active 	{ color: #000; }
h3 a:link, h3 a:visited { color: #4a4538; }
h3 a:visited:hover,
h3 a:hover, a:active 	{ color: #000; }
	
/* Footer */
#footer p			{ color: #919390; }
#northeastlogo 		{ background: url("../img/layout/northeastlogo.gif") 0 0 no-repeat; }
	
/*Sponsors */
.sponsors			{ background: rgba(178, 173, 158, .15); -moz-box-shadow:1px 1px 2px rgba(188, 180, 162, .5); -webkit-box-shadow:1px 1px 2px rgba(188, 180, 162, .5); box-shadow:1px 1px 2px rgba(188, 180, 162, .5); } 	
.sponsor			{ border: 3px solid #d2c9c0; -moz-box-shadow: 4px 4px 4px #ddd; -webkit-box-shadow: 4px 4px 4px #ddd; box-shadow: 4px 4px 4px #ddd; }

	
/* Masthead */
#nav ul li a 		{ background:transparent url(../img/layout/menu_bg.png) no-repeat; }
#submenu 			{ background: rgba(178, 173, 158, .15); -moz-box-shadow:1px 1px 2px rgba(188, 180, 162, .5); -webkit-box-shadow:1px 1px 2px rgba(188, 180, 162, .5); box-shadow:1px 1px 2px rgba(188, 180, 162, .5);  }
#submenu p 			{ color: #716f69; }
#submenu a:link,
#submenu a:visited 	{ color: #716f69; }
#submenu a:hover,
#submenu a:visited:hover { color: #716f69; }
a.twitter-icon    	{ background:url(../img/icons/twitter_32.png) 0 0; }
a.twitter-icon:hover{ background:url(../img/icons/twitter_32.png) 0 -29px; }
a.flickr-icon    	{ background:url(../img/icons/flickr_32.png) 0 0; }
a.flickr-icon:hover { background:url(../img/icons/flickr_32.png) 0 -29px; }
a.youtube-icon    	{ background:url(../img/icons/youtube_32.png) 0 0; }
a.youtube-icon:hover{ background:url(../img/icons/youtube_32.png) 0 -29px; }
	
/* Workshops */
.online				{ border: 6px solid #fff; -moz-box-shadow:1px 2px 8px rgba(205, 205, 205, .6); -webkit-box-shadow:1px 2px 8px rgba(205, 205, 205, 1); box-shadow:1px 2px 8px rgba(205, 205, 205, 1); background: #f4f4f4 url(../img/layout/new-banner.png) right 0 no-repeat; }
p#ow-price			{ background: rgba(255,255,255,0.5); border-top: 1px dotted #999; border-bottom: 1px dotted #999; }
p#ow-price span,
p#ow-price-land span{ color: #b63d01; }
.wp					{ background: rgba(178, 173, 158, .15); border-bottom: 8px solid rgba(178, 173, 158, .25); }
.wp p span			{ color: #000; }
.pricep				{ color: #000; }
p#ow-price-land		{ background: rgba(178, 173, 158, .15); }
	
/* Articles */
.article			{ background: rgba(178, 173, 158, .1); }
.article:hover,
.article-b:hover	{ background: rgba(178, 173, 158, .2); }
.feature			{ border: 6px solid #fff; -moz-box-shadow:1px 2px 8px rgba(205, 205, 205, .6); -webkit-box-shadow:1px 2px 8px rgba(205, 205, 205, 1); box-shadow:1px 2px 8px rgba(205, 205, 205, 1); background: #f4f4f4 url(../img/layout/premium-banner.png) right 0 no-repeat }
.feature:hover		{ background: #eee url(../img/layout/premium-banner.png) right 0 no-repeat !important; -moz-box-shadow: 4px 4px 4px #ddd; -webkit-box-shadow: 4px 4px 4px #ddd; box-shadow: 4px 4px 4px #ddd; }
.premiumbox			{ background: rgba(178, 173, 158, .15); border-bottom: 8px solid rgba(178, 173, 158, .25); }
.premiumbox span	{ color: #000; }
	
/* Pagination */
p.pagecount a:hover 	{ color: #000; }
p.pagecount strong      { color: #000; }
	
/* Panel List */
#list li a:link,
#list li a:visited 		{ color: #666; border-bottom: 1px solid rgba(178, 173, 158, .25); }
#list li a:hover,
#list li a:visited:hover{ background: rgba(102,102,102, 1); color: #fff; }
#list li.active a 		{ background: rgba(178, 173, 158, .75); color: #fff; }
	
/* Gallery */
.pricingbox			{ background: rgba(178, 173, 158, .15); border: 1px dotted rgba(178, 173, 158, .25); }

/* Comments */
.commententry_b 	{ background: rgba(178, 173, 158, .1); }
	
/* Basket */
thead 				{ background: rgba(178, 173, 158, 1); color: #fff; }
tr.cart1			{ background: rgba(178, 173, 158, .15); border-bottom: 1px dotted rgba(178, 173, 158, .6); }
tr.cart2 			{ border-bottom: 1px dotted rgba(178, 173, 158, .6); }


/* Forms */
label em 			{ color: #1c7a91; }

/* Form fields */
form    			{ background: rgba(178, 173, 158, .15); border-bottom: 8px solid rgba(178, 173, 158, .25); }
input, input.text,
input.title,
textarea, select 	{ color:#666; background: rgba(178, 173, 158, .15); -moz-box-shadow:1px 1px 2px rgba(188, 180, 162, .5); }
input:focus,
input.title:focus,
textarea:focus,
select:focus 		{ color: #000; background: #fff; }
	
/*Comment Form*/
#comment_code 				{ background: rgba(255,255,255, .6); }
	
/* Buttons */
p input.button 				{ background: #74808a; color: #fff; }
p input#butt-comment    	{ background: #9e9991; }
p input#butt-send      		{ background: #9e9991; }
#butt_nexprev               { background: rgba(178, 173, 158, .7); }
p input.button:hover 		{ background: #303536 !important; color: #fff; }

/* Checkout form */
.checkoutform legend 	    { color: #000 }